<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Snobovi</title>
  <id>urn:book:0e5c0937-2359-449c-9766-0e55d984c131</id>
  <updated>2018-10-17T01:06:28Z</updated>
  <link href="./book_1860.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Snobovi" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_J_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../../Julian%20Fellowes/Snobovi%20%281860%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Julian%20Fellowes/Snobovi%20%281860%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Julian%20Fellowes/Snobovi%20%281860%29/Snobovi%20-%20Julian%20Fellowes.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="719 KB" />
  <author>
    <name>Julian Fellowes</name>
    <uri>../authors_1/authors_1325_Page_1.xml</uri>
  </author>
  <published>2014-06-25T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1325_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Julian Fellowes" />
  <link href="http://www.goodreads.com/book/title/Snobovi" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Snobovi" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Snobovi%20Julian%20Fellowes" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Snobovi&amp;field-author=Julian%20Fellowes" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Julian%20Fellowes" type="text/html" rel="related" title="Julian Fellowes on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Julian%20Fellowes" type="text/html" rel="related" title="Julian Fellowes on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/FellowesJulian" type="text/html" rel="related" title="Julian Fellowes on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Julian%20Fellowes" type="text/html" rel="related" title="Julian Fellowes on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Julian%20Fellowes" type="text/html" rel="related" title="Julian Fellowes on ISFDB" target="_blank" />
</entry>
